fprintf('\n##STIMA_LaplRobin_LFE');
STIMA_LaplRobin_LFE([0 0; 1 0; 0 1], 0, [1; 3], @(x)sum(x.^2,2))

clear Mesh
Mesh.Coordinates = 2*[0 0; 1 0; 1 1; 0 1];
Mesh.Elements = [1 2 3; 1 3 4];
Mesh.ElemFlag = ones(size(Mesh.Elements,1),1);         
Mesh = add_Edges(Mesh);
Loc = get_BdEdges(Mesh);
Mesh.BdFlags = zeros(size(Mesh.Edges,1),1); 
Mesh.BdFlags(Loc) = -1;
Mesh = add_Edge2Elem(Mesh);

fprintf('\n##assemMatRobin_LFE');
assemMatRobin_LFE(Mesh, @(x)sum(x.^2,2))
