function Mesh = wire_add_BdFlags(Mesh)

    loc = get_BdEdges(Mesh);
    Mesh.BdFlags = zeros(size(Mesh.Edges,1),1);

    for i = loc'
        if (norm(Mesh.Coordinates(Mesh.Edges(i,1),:)) < 1.1 && norm(Mesh.Coordinates(Mesh.Edges(i,2),:)) < 1.1)
            Mesh.BdFlags(i) = -2;
        else
            Mesh.BdFlags(i) = -1;
        end;
    end;

end
